RubyGems Navigation menu

aws-sdk-rds 1.114.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.121.0 - June 17, 2021 (365 KB)
  2. 1.120.0 - June 16, 2021 (359 KB)
  3. 1.119.0 - June 04, 2021 (360 KB)
  4. 1.118.0 - April 13, 2021 (359 KB)
  5. 1.117.0 - March 10, 2021 (358 KB)
  6. 1.114.0 - February 12, 2021 (347 KB)
Show all versions (142 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    9b9f3d5b374826508d95cdffa84dd029a8e3c794fba1855cbe119acfae8faf01

    Total downloads 50,321,036

    For this version 183,563

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: